<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/linearLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/backgroundgame2"
    tools:context=".MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/textCounter"
            android:layout_width="match_parent"
            android:fontFamily="@font/fontletter"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textSize="35sp"
            android:textStyle="bold"
            android:textColor="#318d8a"
            android:layout_marginTop="72dp"
            android:text="@string/_00_00"/>
    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="499dp">

        <ImageView
            android:id="@+id/carta1"
            android:layout_width="155dp"
            android:layout_height="155dp"
            android:layout_marginStart="40dp"
            app:srcCompat="@drawable/cardreverse" />

        <ImageView
            android:id="@+id/carta2"
            android:layout_width="155dp"
            android:layout_height="155dp"
            android:layout_marginStart="210dp"
            app:srcCompat="@drawable/cardreverse" />

        <ImageView
            android:id="@+id/carta3"
            android:layout_width="155dp"
            android:layout_height="155dp"
            android:layout_marginStart="40dp"
            android:layout_marginTop="168dp"
            app:srcCompat="@drawable/cardreverse" />

        <ImageView
            android:id="@+id/carta4"
            android:layout_width="155dp"
            android:layout_height="155dp"
            android:layout_marginStart="210dp"
            android:layout_marginTop="168dp"
            app:srcCompat="@drawable/cardreverse" />

        <ImageView
            android:id="@+id/carta5"
            android:layout_width="155dp"
            android:layout_height="155dp"
            android:layout_marginStart="40dp"
            android:layout_marginTop="332dp"
            app:srcCompat="@drawable/cardreverse" />

        <ImageView
            android:id="@+id/carta6"
            android:layout_width="155dp"
            android:layout_height="155dp"
            android:layout_marginStart="210dp"
            android:layout_marginTop="332dp"
            app:srcCompat="@drawable/cardreverse" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="25dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/textMovements"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="#318d8a"
            android:textStyle="bold"
            android:text="@string/movements_0"
            android:fontFamily="@font/fontletter"
            android:textSize="20sp"/>
    </LinearLayout>

</LinearLayout>